/* Buttons */

a.button, .submit, .f input.submit {
	background:#77d004 url('../images/i-nav-gradient.png') repeat-x left bottom;
	line-height:33px;
	height:33px;
	padding: 1px 15px 2px 15px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	display:inline-block;
	color:#fff;
	font-size:14px !important;
	cursor:pointer;
	
  text-decoration:none;
}

	a.button:hover, .submit:hover, #content .f input.submit:hover {
		background-color:#80da0c;
	}
  
  a.disabled  {
    background-color:#a00;
  }
  a.disabled:hover {
   background-color:#900;
  }

/* Tables */

table.d, form.f table.d
{
  width: 100%;
  margin: 1em 0 1em 0;
  border: 1px solid #bbb;
  border-collapse: collapse;
}

table.d th, table.d td {
  padding: 0.4em 0.7em;
  /*width: 1%;*/
}

form.f table.d th, form.f table.d td {
  width: auto;
}

table.d tbody th {
	text-align: left;
	white-space: nowrap;
}

table.d th {
  font-weight: normal;
  text-align: right;
}

table.d thead th {
  background: #029EE0 url('../images/i-gradient-white.png') repeat-x left top;
  color: #fff;
  text-align: left;
  font-weight: bold;
  font-size:16px;
  border: 1px solid #bbb;
  white-space:nowrap;
}

table.d tfoot td {
  background-color: #fff;
  font-weight: bold;
  padding: 0.5em;
}
table.d tr.odd td {
	background-color:#fff;		
}

table.d tr.even td {
  background-color: #f6f6f6;
}

table.d tbody td.actions {
  text-align: right;
}

table.d tr.even:hover td, table.d tr.odd:hover td {
	background-color:#eee;
}

table.d tr.disabled th,
table.d tr.disabled td {
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  background-color: #eee;
}